@ppwcode/js-ts-oddsandends vulnerabilities

Library that asserts schema functions

Latest version

1.4.2

First published

2 years ago

Latest version published

25 days ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
@ppwcode/js-ts-oddsandends 1.4.2 Latest 31 Aug, 2021 Unlicense
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@ppwcode/js-ts-oddsandends 1.4.1 15 Jun, 2021 Unlicense
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@ppwcode/js-ts-oddsandends 1.3.4 17 May, 2021 Unlicense
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@ppwcode/js-ts-oddsandends 1.3.3 08 Jan, 2020 Unlicense
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@ppwcode/js-ts-oddsandends 1.3.2 07 Jan, 2020 Unlicense
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@ppwcode/js-ts-oddsandends 1.3.0 24 Dec, 2019 Unlicense
  • 0 C
  • 0 H
  • 0 M
  • 0 L
@ppwcode/js-ts-oddsandends 1.2.0 24 Dec, 2019 Unlicense
  • 0 C
  • 0 H
  • 0 M
  • 0 L